What version of iManager should I be using?

Currently it lists as 1.5.1, and gives almost nothing but "Incorrect version
of task in eDirectory." Errors.

I'm not sure what broke it, I haven't upgraded in a bit, and it was working
fine earlier.

My current version is:

NetWare SBS 6.0 SP5

Edir SMP

Java 1.4.2_06

Thanks very much!